:root {
    --ss-color-109130: #000435;
    --ss-color-109131: #CE8946;
    --ss-color-109130-dark: #00001c;
    --ss-color-109131-dark: #b5702d;
}


:root {
  --ss-title-font-family: 'Roboto', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 10px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

